Bug 9085 - [PATCH] HSSFHeader and HSSFFooter Bug Fix
Summary: [PATCH] HSSFHeader and HSSFFooter Bug Fix
Status: CLOSED FIXED
Alias: None
Product: POI
Classification: Unclassified
Component: HSSF (show other bugs)
Version: unspecified
Hardware: Other other
: P3 normal (vote)
Target Milestone: ---
Assignee: POI Developers List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-05-14 21:52 UTC by Shawn Laubach
Modified: 2004-11-16 19:05 UTC (History)
0 users



Attachments
[PATCH] HSSFHeader and HSSFFooter (3.16 KB, patch)
2002-05-14 21:53 UTC, Shawn Laubach
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Shawn Laubach 2002-05-14 21:52:44 UTC
Here is a patch to the headers and footers that does the extraction of the 
headers an footers of existing sheets.  Solves the problem when a person 
retrieves the header repeatedly to update it.
Comment 1 Shawn Laubach 2002-05-14 21:53:13 UTC
Created attachment 1860 [details]
[PATCH] HSSFHeader and HSSFFooter
Comment 2 Andy Oliver 2002-05-14 22:27:22 UTC
done, please crosscheck.
Comment 3 Shawn Laubach 2002-05-17 03:06:43 UTC
I checked and it didn't look like the patch had been applied.
Comment 4 Andy Oliver 2002-05-17 03:26:18 UTC
Well if its not applied now I dunno what to tell you..  I must goofed.  Try
again please.
Comment 5 Andy Oliver 2002-05-20 21:02:31 UTC
shawn confirmed on mail list